// MonitorLibExample1.h : main header file for the MonitorLibExample1 DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CMonitorLibExample1App
// See MonitorLibExample1.cpp for the implementation of this class
//

class CMonitorLibExample1App : public CWinApp
{
public:
	CMonitorLibExample1App();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
